/* 
CSS INDEX
01 - Reset (minified)
02 - 960 Grid (minified)
03 - Fonts (minified)
04 - Defaults
05 - Typography
06 - General Classes
07 - Main layout ID/Classes
*/
/* ----------------------------------------------------------
|  01 - Reset (Minified)
*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none}[hidden]{display:none}html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}h1,h2,h3,h4,h5,h6{font-weight:normal}a{color:blue}a:focus{outline:thin dotted}li{list-style:none}abbr[title]{border-bottom:0}b,strong{font-weight:700}i,em,dfn{font-style:italic}hr{display:block;height:1px;border:0;border-top:1px solid #97A4AF;margin:1em 0;padding:0}ins{background:#ff9;color:#000;text-decoration:none}mark{background:#ff0;color:#000;font-style:italic;font-weight:bold}pre,code,kbd,samp{font-family:monospace,monospace;_font-family:'courier new',monospace}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:"";content:none}small{font-size:85%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}label{cursor:pointer}input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal;*overflow:visible}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button}input[type="checkbox"],input[type="radio"]{box-sizing:border-box}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top;resize:vertical}table{border-collapse:collapse;border-spacing:0}td{vertical-align:top}
/* ----------------------------------------------------------
|  02 - 960 Grid (Minified)
*/
body{min-width:960px}.container-12,.container-16{margin-left:auto;margin-right:auto;width:960px}.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16{display:inline;float:left;margin-left:10px;margin-right:10px}.push-1,.pull-1,.push-2,.pull-2,.push-3,.pull-3,.push-4,.pull-4,.push-5,.pull-5,.push-6,.pull-6,.push-7,.pull-7,.push-8,.pull-8,.push-9,.pull-9,.push-10,.pull-10,.push-11,.pull-11,.push-12,.pull-12,.push-13,.pull-13,.push-14,.pull-14,.push-15,.pull-15{position:relative}.container-12 .grid-3,.container-16 .grid-4{width:220px}.container-12 .grid-6,.container-16 .grid-8{width:460px}.container-12 .grid-9,.container-16 .grid-12{width:700px}.container-12 .grid-12,.container-16 .grid-16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container-12 .grid-1{width:60px}.container-12 .grid-2{width:140px}.container-12 .grid-4{width:300px}.container-12 .grid-5{width:380px}.container-12 .grid-7{width:540px}.container-12 .grid-8{width:620px}.container-12 .grid-10{width:780px}.container-12 .grid-11{width:860px}.container-16 .grid-1{width:40px}.container-16 .grid-2{width:100px}.container-16 .grid-3{width:160px}.container-16 .grid-5{width:280px}.container-16 .grid-6{width:340px}.container-16 .grid-7{width:400px}.container-16 .grid-9{width:520px}.container-16 .grid-10{width:580px}.container-16 .grid-11{width:640px}.container-16 .grid-13{width:760px}.container-16 .grid-14{width:820px}.container-16 .grid-15{width:880px}.container-12 .prefix-3,.container-16 .prefix-4{padding-left:240px}.container-12 .prefix-6,.container-16 .prefix-8{padding-left:480px}.container-12 .prefix-9,.container-16 .prefix-12{padding-left:720px}.container-12 .prefix-1{padding-left:80px}.container-12 .prefix-2{padding-left:160px}.container-12 .prefix-4{padding-left:320px}.container-12 .prefix-5{padding-left:400px}.container-12 .prefix-7{padding-left:560px}.container-12 .prefix-8{padding-left:640px}.container-12 .prefix-10{padding-left:800px}.container-12 .prefix-11{padding-left:880px}.container-16 .prefix-1{padding-left:60px}.container-16 .prefix-2{padding-left:120px}.container-16 .prefix-3{padding-left:180px}.container-16 .prefix-5{padding-left:300px}.container-16 .prefix-6{padding-left:360px}.container-16 .prefix-7{padding-left:420px}.container-16 .prefix-9{padding-left:540px}.container-16 .prefix-10{padding-left:600px}.container-16 .prefix-11{padding-left:660px}.container-16 .prefix-13{padding-left:780px}.container-16 .prefix-14{padding-left:840px}.container-16 .prefix-15{padding-left:900px}.container-12 .suffix-3,.container-16 .suffix-4{padding-right:240px}.container-12 .suffix-6,.container-16 .suffix-8{padding-right:480px}.container-12 .suffix-9,.container-16 .suffix-12{padding-right:720px}.container-12 .suffix-1{padding-right:80px}.container-12 .suffix-2{padding-right:160px}.container-12 .suffix-4{padding-right:320px}.container-12 .suffix-5{padding-right:400px}.container-12 .suffix-7{padding-right:560px}.container-12 .suffix-8{padding-right:640px}.container-12 .suffix-10{padding-right:800px}.container-12 .suffix-11{padding-right:880px}.container-16 .suffix-1{padding-right:60px}.container-16 .suffix-2{padding-right:120px}.container-16 .suffix-3{padding-right:180px}.container-16 .suffix-5{padding-right:300px}.container-16 .suffix-6{padding-right:360px}.container-16 .suffix-7{padding-right:420px}.container-16 .suffix-9{padding-right:540px}.container-16 .suffix-10{padding-right:600px}.container-16 .suffix-11{padding-right:660px}.container-16 .suffix-13{padding-right:780px}.container-16 .suffix-14{padding-right:840px}.container-16 .suffix-15{padding-right:900px}.container-12 .push-3,.container-16 .push-4{left:240px}.container-12 .push-6,.container-16 .push-8{left:480px}.container-12 .push-9,.container-16 .push-12{left:720px}.container-12 .push-1{left:80px}.container-12 .push-2{left:160px}.container-12 .push-4{left:320px}.container-12 .push-5{left:400px}.container-12 .push-7{left:560px}.container-12 .push-8{left:640px}.container-12 .push-10{left:800px}.container-12 .push-11{left:880px}.container-16 .push-1{left:60px}.container-16 .push-2{left:120px}.container-16 .push-3{left:180px}.container-16 .push-5{left:300px}.container-16 .push-6{left:360px}.container-16 .push-7{left:420px}.container-16 .push-9{left:540px}.container-16 .push-10{left:600px}.container-16 .push-11{left:660px}.container-16 .push-13{left:780px}.container-16 .push-14{left:840px}.container-16 .push-15{left:900px}.container-12 .pull-3,.container-16 .pull-4{left:-240px}.container-12 .pull-6,.container-16 .pull-8{left:-480px}.container-12 .pull-9,.container-16 .pull-12{left:-720px}.container-12 .pull-1{left:-80px}.container-12 .pull-2{left:-160px}.container-12 .pull-4{left:-320px}.container-12 .pull-5{left:-400px}.container-12 .pull-7{left:-560px}.container-12 .pull-8{left:-640px}.container-12 .pull-10{left:-800px}.container-12 .pull-11{left:-880px}.container-16 .pull-1{left:-60px}.container-16 .pull-2{left:-120px}.container-16 .pull-3{left:-180px}.container-16 .pull-5{left:-300px}.container-16 .pull-6{left:-360px}.container-16 .pull-7{left:-420px}.container-16 .pull-9{left:-540px}.container-16 .pull-10{left:-600px}.container-16 .pull-11{left:-660px}.container-16 .pull-13{left:-780px}.container-16 .pull-14{left:-840px}.container-16 .pull-15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after,.container-12:before,.container-12:after,.container-16:before,.container-16:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}.clearfix:after,.container-12:after,.container-16:after{clear:both}.clearfix,.container-12,.container-16{zoom:1}
/* ----------------------------------------------------------
|  03 - Fonts (minified)
*/
@font-face{font-family:sansTT3;src:url(fonts/TheSans_TT3_.eot)}@font-face{font-family:sansTT3;src:url(fonts/TheSans_TT3_.woff) format("woff")}@font-face{font-family:sansTT7;src:url(fonts/TheSans_TT7_.eot)}@font-face{font-family:sansTT7;src:url(fonts/TheSans_TT7_.woff) format("woff")}@font-face{font-family:serif500;src:url(fonts/TheSerif_cls_500.eot)}@font-face{font-family:serif500;src:url(fonts/TheSerif_cls_500.woff) format("woff")}
/* ----------------------------------------------------------
|  04 - Defaults
*/
div,
article,
section,
header,
footer,
nav,
ul,
li					{ position:relative; }
.group:after 		{ display:block; height:0; clear:both; content:"."; visibility:hidden; }
body 				{ background:#fff;  }
::-moz-selection 	{ background:#e2efc3; color:#333; }
::selection 		{ background:#e2efc3; color:#333; }
/* ----------------------------------------------------------
|  05 - Typography
*/
body,
input,
textarea{ font-family: sansTT3, Arial, sans-serif; font-size:0.8em; color: #55565a; line-height:1.5em; }
h1 { color:#67b2e8;} 
h1, h2 { font-size:2.7em; line-height:1.3em; font-family: sansTT3, Arial, sans-serif; }
h3, h4, h5, h6{font-family: sansTT7, Arial, sans-serif;  }
h3{font-size:1.2em;} 
h4,h5,h6{font-size:1.1em}
a{color:#77bc1f; outline: 0;}
p{margin-bottom:15px;}
/* ----------------------------------------------------------
|  06 - General Classes
*/
.absolute{position:absolute; }
.fixed{position:fixed;}
.relative{position:relative;}
.clear{clear:both;height:auto;width:100%;}
.clear-section-pad{height:45px;}
.left{float:left;}
.right{float:right;}
.center{margin-left:auto; margin-right:auto; display:block;}
.inline-block{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;}
.hide{display:none;} 
.caps{ text-transform:uppercase; }
.text-right{text-align:right}
.text-left{text-align:left}
.text-center{text-align:center}
.sprite, .li-sprite{background: url('../images/sprites.png'); background-repeat:no-repeat; background-position: -9999px; height:0;overflow:hidden; display:block;}
.li-sprite{background: url('../images/li-sprites.png');} 
a.read-more, a .read-more, .side-bar-menu ul li a.read-more{text-decoration:none; font-family: sansTT7, Arial, sans-serif;background: url('../images/li-sprites.png'); background-repeat:no-repeat; background-position: -127px 1px  ; overflow:hidden; display:block; padding-right:10px; width:70px;color:#77BC1F;}
a:hover.read-more, a:hover .read-more, .side-bar-menu ul li a.read-more:hover{color:#55565A;}
a.link-button{background-color: #97a4af; padding: 5px 15px; color:#fff; font-size:1.1em;-webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px; border:1px solid  #97a4af;  text-decoration:none; }
a.link-button:hover { text-decoration:none; background-color: #67b2e8; border-color:#67b2e8; }
/* 
|	forms 
*/
input, textarea {padding:2px; font-size:1em;}
input[type="submit"],ff_composer input[type="submit"]{background-color: #97a4af; padding: 5px 15px; color:#fff; font-size:1.1em;-webkit-border-radius: 5px;
-moz-border-radius: 5px;border-radius: 5px; border:1px solid  #97a4af;}
/* composer */
.ff_composer, .ff_composer .line {width:715px;}
.ff_composer * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;	box-sizing: border-box;}
.ff_composer .line,
.ff_composer .line:last-child,
.ff_composer .last_unit{overflow:hidden;}
.ff_composer .unit{float:left; padding:0 5px;}
.ff_composer .unit_right{float:right;}
.ff_composer .size1of1{float:none; width:100%;}
.ff_composer .size1of2{width:50%;}
.ff_composer .size1of3{width:33.33333%;}
.ff_composer .size2of3{width:66.66666%;}
.ff_composer .size1of4{width:25%;}
.ff_composer .size3of4{width:75%;}
.ff_composer .line:last-child,
.ff_composer .last_unit{float:none;width:auto;}
.ff_composer p,
.ff_composer h1,
.ff_composer h2,
.ff_composer h3,
.ff_composer h4,
.ff_composer h5,
.ff_composer h6 {margin-top: 0;}
.ff_composer .required_item {margin-left: 4px; color:#59B3E8;}
.ff_composer textarea,
.ff_composer input[type="text"],
.ff_composer input[type="email"],
.ff_composer input[type="url"],
.ff_composer input[type="number"],
.ff_composer input[type="password"],
.ff_composer input[type="search"] {width: 100%; border:1px solid #97a4af;}
.ff_composer ul.dynamic_recipients {list-style: none; padding:0;}
.ff_composer .field_label {font-weight: bold;}
.ff_composer input.field-error{border:1px solid #59B3E8; background-color:#eee;}
/* ----------------------------------------------------------
|  07 - Main layout ID
*/
body {background: url('../images/header_bg.jpg'); background-repeat: repeat-x;} 
#head-image{top:0; left:0;height:450px; overflow:hidden; width:100%;  background: url('../images/header_main.jpg'); top:0; background-repeat:no-repeat; background-position:center top; background-color:transparent; margin:0 auto;}
#head-main{height:120px; padding-bottom:10px;}
#head-logo{width:85px; height:0; padding-top:85px; background-position:0 0; margin:20px 20px 0 0; line-height:2em; }
#head-logo a{width:85px; height:85; padding-top:85px; background-position:0 0; margin:20px 20px 0 0; line-height:2em; }
#head-tagline{width:366px; height:0; padding-top:22px; background-position:-110px 0;  margin-top:85px; line-height:2em; }
#social-icons{
    position:absolute;
    right:20px;
    left:auto;
    top:20px;    
}
    #social-icons li{
       display:inline-block;
       margin-left:10px;
    }
    #social-icons li a{
         background: url('../images/social-icons.png') no-repeat -56px 0;
         display:block;
         height:0px;
         width:31px;
         overflow:hidden;
         padding: 30px 0 0 0;
         opacity:0.7;
    }
    #social-icons li a.youtube{
         background-position:  -96px 0;
    }
    #social-icons li a.sign-up{
         background-position: 0 0;
         width:48px;
    }
    #social-icons li a:hover{
        opacity:1;
    }
/* 
|	main nav 
*/
#main-nav {width:100%; height:32px; border-bottom:4px solid #80bd01; z-index:999; position:relative;}
#main-nav li{text-align: center; display:block; height:32px; line-height:32px; float:left; width:157px; margin-left:-20px; }
#main-nav li.first{width:137px; margin-left:0; }
#main-nav li a{display: block; height:32px; line-height:32px; font-size:1.0em; color:#fff; text-decoration:none; text-transform:uppercase;  background-position: right -456px; padding:0 20px; }
#main-nav li a:hover {background-position: right -492px;}
#main-nav li.current a, #main-nav li.active a, #main-nav li.current a:hover, #main-nav li.active a:hover{ background-position: right -527px; }
#main-nav li div.sub-menu{
    display:none; 
    padding:10px 20px; margin-left:10px; background-color:#fff; border:2px solid #80bd01; border-top: 5px solid #80bd01; 
-webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; top:32px; left:0;
}
#main-nav li div.clear{ visibility:visible; background-color:#FFF; height:5px;}
#main-nav li ul li a, 
#main-nav li ul li{
    height:auto;line-height:1.8em; margin:0;padding:0;
}
#main-nav li ul.group-items-level-2 {float:left; width:200px;}
#main-nav li ul.group-items-level-3 {float:none;}
#main-nav li ul li {display:block; float:left; width:185px;  margin-right:15px; text-align:left; }
#main-nav li.hide{display:none;}
#main-nav li div.sub-menu ul li span.title{font-family: sansTT7, Arial, sans-serif;padding-left:12px; color:#80bd01; text-transform:uppercase;background: url('../images/li-sprites.png'); background-repeat:no-repeat; background-position: 0 -1px;}
#main-nav li ul.wide-menu li a{ color:#80bd01;text-transform:uppercase; font-family: sansTT7, Arial, sans-serif; }
#main-nav li ul.wide-menu li a:hover{color:#80bd01;}
#main-nav ul li a, #main-nav li ul.wide-menu ul li a{ color:#5C6A76; text-transform: none; font-family: sansTT3, Arial, sans-serif; line-height:1.3em; }
#main-nav ul li a:hover, #main-nav li ul.wide-menu li ul li a:hover{color:#80bd01;}
#main-nav li ul  li a{padding-left:12px;}
#main-nav li ul.wide-menu ul li a, 
#main-nav li ul.wide-menu ul li a:hover , 
#main-nav ul.group-items-level-2 li a, 
#main-nav ul.group-items-level-2 li a:hover
{
    background: url('../images/li-sprites.png'); 
    background-repeat:no-repeat; background-position: -200px -2px; 
    overflow:hidden; 
    display:block; 
}

#main-nav li ul.wide-menu li a, 
#main-nav li ul.wide-menu li a:hover {
    background-position: 0 2px;
}
#main-nav ul li, 
#main-nav li ul.wide-menu ul li{
    margin-bottom:8px;
}

#main-nav ul.single-menu li a{
   background-position: -200px 2px;  
}
/* 
|	home slider 
*/
/*#slider, #slider-mask, #slider-image, #slider-image li a, a#slider-link {width:960px; height:308px; overflow:hidden; display:block;}*/
#slider, #slider-mask,.slider-mask, #slider-image, #slider-image li, #slider-image-active {width:960px; height:308px; overflow:hidden; display:block;}
#slider-image-active {z-index:91;  top:0;left:0;position:absolute;}
#slider-mask {background: url('../images/slider_mask.png'); background-repeat:no-repeat;z-index:102;}
#slider-image { background-color:#fff; z-index:1;}
#slider-image li{ top:0;left:0;position:absolute; z-index:90;}
#slider-image li.active{z-index:101;}
#slider-image li.last-active{z-index:99;}
#slider-pills-wrapper{height:23px;  display:block; width:100%; text-align:center;top:280px; z-index:102;position:absolute;font-size: 0;}
#slider-pills-links li{width:20px;height:23px; }
#slider-pills-links li a{width:20px; height:23px; display:block; background-color:#fff;  background-position: -259px -32px;  outline: 0;}
#slider-pills-links li a:hover, #slider-pills-links li.active a{ background-color:#fff;  background-position: -227px -32px;  outline: 0;}
#slider-pills,#slider-pills li,#slider-pills-l, #slider-pills-r, #slider-pills-links, #slider-pills-links li{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;}
#slider-pills-l, #slider-pills-r{width:23px;height:23px;}
#slider-pills-l{background-position: -113px -34px;}
#slider-pills-r{background-position: -177px -34px;}
#slider-image-active{
    display:none;
}
#slider-image li .slider-mask,
#slider-image-active  .slider-mask{
       position:absolute;
    top:0;
    left:0;
 background: url('../images/slider_mask.png'); background-repeat:no-repeat;z-index:2;
}
#slider-image .img,
#slider-image-active .img{
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}
#slider-image  li .text-box,
#slider-image-active   .text-box{
    position:absolute;
    top:50px;
    left:30px;
    width:45%;
    height:auto;
    box-sizing: border-box;
    z-index:3;
}
#slider-image  li .text-box.align-right,
#slider-image-active   .text-box.align-right{
    right:30px;
    left:auto;
    box-sizing: border-box;
}
#slider-image  li .text-box .body,
#slider-image-active  .text-box .body{
    background: rgba(90,179,232, 0.75);
    width:100%;
    padding:8px 15px;   
    box-sizing: border-box;
    font-size:16px;
    line-height:1.4em;
}
#slider-image  li .text-box .body,
#slider-image  li .text-box .body a,
#slider-image-active  .text-box .body,
#slider-image-active  .text-box .body a{
   color:#fff; 
}
#slider-image  li .text-box .body a.read-more,
#slider-image-active  .text-box .body a.read-more{
    font-size:13px;
    background: url('../images/slider-read-more-bg.png') no-repeat 72px 4px;
    line-height:1em;
    height:13px;    
}
#slider-image  li .text-box .body a.read-more:hover{
    opacity:0.8;
}
#slider-image li .text-box .tab,
#slider-image-active .text-box .tab{
      background: rgba(10,37,62, 1);
       color:#fff; 
       font-size:18px;
       text-transform:uppercase;
        padding:0 15px;    
        width:auto;
        height:32px;
        line-height:32px;
        display:inline-block;
        font-weight:bold;
}
#slider-image li .text-box .tab:after,
#slider-image-active .text-box .tab:after{
	width: 0; 
	height: 0; 
	border-top: 32px solid transparent;	
	border-left: 32px solid rgba(10,37,62, 1);
        content: '';
        display:inline-block;
        position:absolute;
        left:auto;
        right:0;
        top:0;
        margin-right:-32px;
}
#slider-image li .credit,
#slider-image-active  .credit{
    position:absolute;
    top:auto;
    bottom:10px;
    left:30px;
    color: #fff;
    font-size:8px;
    text-transform:uppercase;
    z-index:3;
}
/* 
|	home banner grid 
*/
#banner-grid{margin:30px 0 0 0; display:block;}
#banner-grid li{float:left;width:301px; margin-right:28px; text-align:center; display:block;}
#banner-grid li.last{margin-right:0;}
#banner-grid li a.banner-image-link{ position:relative; margin-bottom:5px;}
#banner-grid li a.banner-image-link, #banner-grid a .banner-image-mask{width:301px; height:136px; display:block; overflow:hidden;}
#banner-grid li a .banner-image-mask{background-position: 0 -104px; z-index:99;top:0; left:0; cursor:pointer}
#banner-grid li a:hover .banner-image-mask{background-position: 0 -241px; }
#banner-grid li a img{top:6px; left:5px;}
#banner-grid li a:hover img{top:-118px; left:5px;}
#banner-grid li h2{font-size:2em; line-height:1.4em; color:#1e3b69;}
#banner-grid li div{margin-bottom:15px;}
#banner-grid li a.read-more{margin-left:auto; margin-right:auto;}
#banner-grid li.banner-horizontal-spacer{float:none;width:100%; height:10px;clear:both;}
/* 
|	home featured
*/
.home-featured{
    padding:30px 0 30px 0;
}
.home-featured .news h2{
   font-size:2.0em;
   line-height:1em;
   margin-bottom:12px;
}
.home-featured .news ul{
   padding-right:40px;
}
.home-featured .news ul li{
   border-bottom:1px solid #97A4AF;
   padding:24px 0;
   min-height: 95px;
}
.home-featured .news ul li:first-child{
    padding-top:0;
}
.home-featured .news ul li:last-child{
    border:none;
}
.home-featured .news ul.featured-news li a{
   display:block;   
   text-decoration:none; 
   height:auto;
}
.home-featured .news ul.featured-news li a .thumbnail{
  float:left; /*display:inline-block;*/  margin:0 20px 0 0;
}
.home-featured .news ul.featured-news li a h3{
    font-size:1.1em;
}
.home-featured .news ul.featured-news li a h3,
.home-featured .news ul.featured-news li a .date{
   color:#4f5858;
}
/*
.home-featured .news ul.featured-news li a:hover h3,
.home-featured .news ul.featured-news li a:hover .date{
   color:#80BD01;
}*/
.home-featured .news ul.featured-news li h3{
   margin:0;
}
.home-featured .news ul.featured-news li .read-more,
.home-featured a.read-more{
   margin:0;color:#4f5858; background-position:-930px 1px;
}
.home-featured .news ul.featured-news li a:hover .read-more,
.home-featured a.read-more:hover{
    color:#80BD01; background-position: -126px 1px  ;
}
/* 
|	page layout id's
*/
#page {min-height:400px !important; height:auto; background-color:#fff;}
#breadcrumb{height:30px; line-height:30px; padding: 0 15px; background-position: 0 -408px; background-repeat: repeat-x; border-left: 1px solid #97a4af; border-right: 1px solid #97a4af; border-bottom: 1px solid #97a4af; }
#breadcrumb a{text-decoration:none; color:#4f5858;}
#breadcrumb a:first-child, #breadcrumb span.last{font-family: sansTT7, Arial, sans-serif;}
#page-main{ border-left: 1px solid #97a4af;border-right: 1px solid #97a4af;border-bottom: 1px solid #97a4af;}
#page-main-inner{border: 5px solid #fff;min-height:300px !important; height:auto;}
#page-main,#page-main-inner{-webkit-border-bottom-right-radius: 20px;-webkit-border-bottom-left-radius: 20px;-moz-border-radius-bottomright: 20px;-moz-border-radius-bottomleft: 20px;border-bottom-right-radius: 20px; border-bottom-left-radius: 20px;}
#page-main-inner.page-sidebar{background: url('../images/page-menu-bg.png'); background-repeat: repeat-y; background-position:left top;}
#page-main-top-bar{width:948px; height:120px; overflow:hidden; background-color:#fff;}
#page-main-side-bar{width:182px; display:block; height:auto; min-height:100px !important; }
#page-main-col{margin:0 20px; padding: 15px 0 30px 0;}
#page-main-inner.page-sidebar #page-main-col{width:715px; }
#page-main-inner #page-main-col{width:920px; }
#page-main-col h1,h2,h3{margin:0 0 8px 0; }
#page-main-col table{margin:15px 0; width:100%;}
#page-main-col table td{background-color:#e3eef9; border-right:1px solid #fff; border-bottom:1px solid #fff; padding:5px 8px; }
#page-main-col table td p{padding:0; margin:0; line-height:1.6em;}
#page-main-col table td strong, #page-main-col table td.table-head-bold{font-family: sansTT7, Arial, sans-serif; font-weight:normal;}
#page-main-col table td.table-head-blue{background-color:#5ab3e8; color:#fff; }
#page-main-col p.large-blue-text{color:#59b3e8; font-size:1.3em; line-height:1.5em;}
#page-main-col ul{margin:15px 0;}
#page-main-col ul li{margin:0 0 0 20px; list-style:disc}
#page-main-col ul li ul{margin:5px 0;}
#page-main-col ul li ul li{list-style:circle}
#page-main-top-bar h2{height:30px; line-height:30px;padding: 75px 20px 15px 120px;background-position: 0 -676px; text-align:right; color:#fff; top:0;right:0;}
#page-parent-title-tab {height:30px;background-position: left -605px;  padding: 0 20px 0 60px; right:0;font-size:1.6em; line-height:30px; color:#fff; font-family: sansTT3, Arial, sans-serif;}
/* 
|	page main grid
*/
#page-main-col ul.page-main-grid { padding:0 15px; display:block; width:100%; height:auto;}
#page-main-col ul.page-main-grid li{margin: 25px 0 0 0; list-style:none; /*display:block;*/ width:100%; height:auto;}
#page-main-col ul.page-main-grid li h2{color:#5ab3e8;  font-size:1.6em; line-height:1.6em; height:auto; display:block; background-position:-520px -337px; padding: 0 0 0 20px; }
#page-main-col ul.page-main-grid li h2 a{ text-decoration:none; color:#5ab3e8; }
#page-main-col ul.page-main-grid li h2 a:hover{ text-decoration:underline; }
#page-main-col ul.page-main-grid li .grid-thumbnail{margin:0 35px 0 0; display:block; width:225px; height:225px;}
#page-main-col ul.page-main-grid li .grid-details{width:420px; float:left;}
#page-main-col ul.page-main-grid li div.grid-details ul{display:block; margin:15px 0; list-style:disc; list-style-type:disc;}
#page-main-col ul.page-main-grid li div.grid-details ul li{margin:0 0 0 20px; list-style:disc; list-style-type:disc; }
#page-main-col ul.page-main-grid li div.grid-details ul li ul{margin:5px 0;}
#page-main-col ul.page-main-grid li div.grid-details ul li ul li{list-style: circle;  list-style-type:circle;}
#page-main-col ul.page-main-grid li .grid-learn-more{height:25px; border-bottom:1px solid #97a4af;  visibility:visible; }
#page-main-col ul.page-main-grid li .grid-learn-more a{height:25px; margin:0; width:100px; text-align:center; float:right; display:block; padding:5px 20px 5px 30px; background-position:left -890px; color:#fff; text-transform:uppercase; text-decoration:none; font-family: sansTT7, Arial, sans-serif; }
#page-main-col ul.page-main-grid li .grid-learn-more a:hover{background-position:left -930px;}
#page-main-col ul.page-main-grid li .grid-details p { font-family: sansTT3, Arial, sans-serif; font-size:1em; color: #55565a; line-height:1.5em; }/*reset any product short description text styles i.e. large blue text */
#page-main-col ul.page-main-grid li .grid-learn-more span.li-sprite{float:right; width:15px; height:15px; background-position: -795px 0;}
/*  news grid */
#page-main-col ul.page-news-grid li h2 {font-size:1.5em; line-height:1.4em;}
#page-main-col ul.page-news-grid li h2, #page-main-col ul.page-news-grid li h2 a{ padding:0;background-image:none; color:#4f5857; font-family: sansTT7, Arial, sans-serif; font-weight:normal;  margin:0 0 10px 0;}
#page-main-col ul.page-news-grid li p.date{ color:#67b3e7; font-family: sansTT7, Arial, sans-serif; font-weight:normal; font-size:1.1em; line-height:1.1em; margin:0 0 10px 0; }
#page-main-col ul.page-news-grid li .grid-thumbnail{margin:0 35px 0 0; display:block; width:185px; height:185px;}
#page-main-col ul.page-news-grid li .grid-details{width:460px; float:left;}
/* grid small thumbnails */
#page-main-col ul.page-main-grid-sml-thumbs li .grid-thumbnail{margin:0 35px 0 0; display:block; width:150px; height:150px;}
#page-main-col ul.page-main-grid-sml-thumbs li .grid-details{width:495px; float:left;}
/*  team grid */
#page-main-col ul.page-team-grid {padding:0 0 20px 0; margin:0 0 15px 0; }
#page-main-col ul.page-team-grid li:first-child{margin: 0;}
/*  partner grid */
#page-main-col ul.page-partner-grid  {padding:0 0 20px 0; margin:0 0 15px 0; }
#page-main-col ul.page-partner-grid  li .grid-thumbnail{margin:0 35px 0 0; display:block; width:185px; height:185px;}
#page-main-col ul.page-partner-grid  li .grid-details{width:460px; float:left;}
/* career grid */
#page-main-col ul.page-careers-grid {padding:0 0 20px 0; margin:0 0 15px 0;}
#page-main-col ul.page-careers-grid li{}
/* 
|	overview grid 
*/
#page-main-col ul.grid-overview{}
#page-main-col ul.grid-overview li{clear:both; list-style:none; padding:30px 0 0 0; margin:30px 0 0 0; display:block; border-top:1px solid #97A4AF; }
#page-main-col ul.grid-overview li:first-child,
#page-main-col ul.grid-overview li ul li{border:none; padding:0; margin:0;}
#page-main-col ul.grid-overview li ul li:first-child,
#page-main-col ul.grid-overview li ul li{float:left;width:190px; clear:none; padding:10px 0; margin:0 20px; text-align:center;}
#page-main-col ul.grid-overview li ul li.item-last{    margin:0;}
#page-main-col ul.grid-overview li ul li.clear{width:100%;}
#page-main-col ul.grid-overview li img{margin:0 0 15px 0;}
#page-main-col ul.grid-overview h2{ color:#5ab3e8; font-size:2em; line-height:2em;}
#page-main-col ul.grid-overview h2:after{content:' >'; display:inline;}
#page-main-col ul.grid-overview h3{word-wrap:break-word;}
#page-main-col ul.grid-overview h3,
#page-main-col ul.grid-overview a{text-decoration:none; color:#5C6A76; display:block;}
#page-main-col ul.grid-overview a:hover h3,
#page-main-col ul.grid-overview a:hover{text-decoration:none; color:#77BC1F;}

#page-main-col ul.grid-overview li ul li{
    height:215px;
}
#page-main-col ul.grid-overview li ul li.clear{
    height:15px;
}
/* 
|	side bar
*/
.side-bar-menu{height:auto; display:block; border-top:5px solid #fff; padding:0 0 15px 0;}
.side-bar-menu h3{display:block; height:30px; line-height:30px; background-position: -350px -101px; padding:0 10px; margin:0; color:#fff; font-size:1em; text-transform:uppercase}
.side-bar-menu ul{display:block; padding:10px 10px;}
.side-bar-menu ul li{}
.side-bar-menu ul li ul{display:block; padding:0 0 0 5px;}
.side-bar-menu ul li, .side-bar-menu ul li a{display:block; line-height:1.8em;height:auto; /*color:#99A4AE;*/ color:#5C6A76; text-decoration:none;}
.side-bar-menu ul li a:hover, .side-bar-menu ul li a.active{/*color:#55565A;*/ color:#000;}
.side-bar-menu ul li a.active{background: url('../images/li-sprites.png'); overflow:hidden; background-repeat:no-repeat; background-position: -400px 2px; padding-left:15px;}
.side-bar-menu ul li { }
.side-bar-menu ul li a{line-height:1.4em; margin-bottom:8px; }
.side-bar-menu ul li a.active{ background-position: -400px -1px; }
.side-bar-menu ul li ul li a.active{padding-left:0;background: none;}
.side-bar-menu ul li ul li{background: url('../images/li-sprites.png'); overflow:hidden; background-repeat:no-repeat; background-position: -600px 2px; padding-left:15px;}
.side-bar-menu ul li ul li{background-position: -600px 0px;}
/* 
|	related
*/
ul.related-items {}
ul.related-items li{height:auto; border-bottom:1px solid #c5c9cb; padding: 10px 0; margin-bottom:10px;}
ul.related-items li img, ul.related-items li a.thumbnail{ width:160px; height:126px;/*height:110px;*/ margin-bottom:6px; -moz-box-shadow: 2px 2px 2px #999; -webkit-box-shadow: 2px 2px 2px #999; box-shadow: 2px 2px 2px #999;}
ul.related-items li h3{ text-transform:none;font-family: sansTT7, Arial, sans-serif; color:#4f5858; padding:0; font-size:1.2em; line-height:1.4em; height:auto; margin:4px 0;}
ul.related-items li p.date, ul.related-items li p.snippet { font-size:1em; line-height:1.2em; height:auto; margin-bottom:10px;}
/* 
|	footer related news
*/
#latest-news-tab{margin-left:-3515px; padding-left:3500px; width:155px;  background-color: #4d585a ; background-position: right -568px; height:30px; color:#fff; padding-right:70px; line-height:30px;}
#latest-news-content{border-top:4px solid #4d585a;background: url('../images/footer_related_bg.jpg');background-repeat:repeat-x; /*height:390px;*/ padding-top:25px;padding-bottom:10px;}
ul#latest-news-items{margin:0 38px;}
ul#latest-news-items li{width:160px; height:290px; float:left; margin-left:10px; padding:0 0 0 10px;border:none; border-left:1px solid #C5C9CB;}
ul#latest-news-items li.first{ margin-left:0; padding-left:0; border:none;}
ul#latest-news-items h3{line-height:1.2em; /*height:36px;*/}
ul#latest-news-items .snippet{line-height:1.3em; /*height:64px;*/}
/* 
|	base/footer nav
*/
#base-nav{border-top:4px solid #80bd01;background: #4f5858 /*url('../images/footer_links_bg.jpg')*/; padding:15px 0;
-webkit-box-shadow: inset 0px 6px 6px 0px rgba(0,0,0,0.35);
-moz-box-shadow: inset 0px 6px 6px 0px rgba(0,0,0,0.35);
box-shadow: inset 0px 6px 6px 0px rgba(0,0,0,0.35);}
#base-nav-image{ min-height:160px !important; height:auto; width:100%;background: url('../images/footer_main.jpg'); top:0; background-repeat: repeat-y; background-position:center;}
#base-nav-inner ul {width:100%;}
#base-nav-inner ul li{width:152px; text-align:center; margin-right:25px;padding-right:25px; background-image:url('../images/base-nav-divider-y.jpg'); background-position:right; background-repeat:repeat-y;  height:80px;}
#base-nav-inner ul li.last,#base-nav-inner ul li ul li{margin-right:0; padding-right:0; border:none; height:auto; background-image:none;}
#base-nav-inner ul li a{text-decoration:none; color:#fff; text-transform:uppercase; font-family: sansTT7, Arial, sans-serif;}
#base-nav-inner ul li ul li a{color:#98a2ac; text-transform:none; font-family: sansTT3, Arial, sans-serif;}
#base-nav-inner ul li ul li a:hover{color:#fff;}
#footer{border-top:1px solid #fff; background-color:#0a253e; padding:15px 0 }
#footer, #footer a{color:#fff; text-decoration:none;}
#footer-left, #footer-right{width:450px;}
/* 
|	product page id's & classes
*/
.product-hero-image{margin:15px 0 30px 0;}
#page-main-col .datasheet .tab-close, #page-main-col .datasheet ul.tab-links {display:none;} /* show these via js.js + js.css */
#page-main-col .datasheet{display:block; min-height:100px !important; height:auto; padding: 15px 0;}
#page-main-col .datasheet ul.tab-links, #page-main-col .datasheet ul.tab-links li{margin:0; padding:0;display: block; list-style:none; list-style-image:none; list-style-type:none;}
#page-main-col .datasheet ul.tab-links{ width:100%; height:35px; line-height:30px; overflow:hidden; position:relative; }
#page-main-col .datasheet ul.tab-links li{ float:left;margin-left:-22px; width:200px;position:relative; }
#page-main-col .datasheet ul.tab-links li.tab-link-0{z-index:99;}
#page-main-col .datasheet ul.tab-links li.tab-link-1{z-index:99;}
#page-main-col .datasheet ul.tab-links li.tab-link-2{z-index:98;}
#page-main-col .datasheet ul.tab-links li.tab-link-3{z-index:97;}
#page-main-col .datasheet ul.tab-links li.tab-link-4{z-index:96;}
#page-main-col .datasheet ul.tab-links li a.tab-link{padding: 0 20px; text-align:center; background-position:right -808px; line-height:30px;  display:block; height:35px; color:#4d585a; text-decoration:none; text-transform:uppercase; font-family: sansTT7, Arial, sans-serif;font-size:1em;}
#page-main-col .datasheet ul.tab-links li a:hover.tab-link, #page-main-col .datasheet ul.tab-links li a.active{ background-position:right -849px; color:#fff;}
#page-main-col .datasheet .tab-close, #page-main-col .datasheet .tab-close a{display:block;height:30px; line-height:30px; }
#page-main-col .datasheet .tab-close a{width:80px; text-transform:uppercase;  background-position:right -642px; color:#fff; text-decoration:none; text-align:center; padding:0 35px 0 20px; }
#page-main-col .datasheet .tab-content{padding: 30px 0; display:block; }
#page-main-col ul.pagination li{display:block; float:left; padding:0; margin:5px 1px; }
#page-main-col ul.pagination li a{font-family: sansTT7, Arial, sans-serif;font-size:1.1em;display:block; padding:3px 8px; text-decoration:none; color:#fff; background-color:#97a3af;}
#page-main-col ul.pagination li a:hover,#page-main-col ul.pagination li a.active{background-color:#009ad9;}
#page-main-col .datasheet ul.tab-links, #page-main-col .datasheet .tab-close{ display:none; } /* hide tabs + close - show in js.css */

#page-main-col .datasheet ul.tab-links li{  width:165px; font-size:12px; }
#page-main-col .datasheet ul.tab-links.tab-links-service li{ width:200px;}
/* 
|	contact page id's & classes
*/
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
        margin-bottom:20px;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video{
    font-size:1.1em;
}
/* 
|	contact page id's & classes
*/
.contact-location{
    display:block;
    clear:both;
}
.contact-details{
    display:block;
    width:260px;
    position:relative;
    min-height:360px;
}
#contact-map,
.contact-map{float:right; width:640px; height:300px; overflow:hidden; margin:10px 0 10px 35px}
#contact-links,
.contact-links{float:right; width:640px; margin:10px 0 10px 35px;}
#contact-links a,
.contact-links a{float:right;margin-left:15px;}
#contact-form{}
/* 
|	user message id's & classes
*/
#user-message{padding:45px; }
#user-message .message ul {margin:35px 0;}
#user-message .message ul li{font-weight:bold; margin-bottom:15px;}
#user-message .return-link a{background-color: #97a4af; padding: 5px 15px; color:#fff; font-size:1.1em;-webkit-border-radius: 5px;
-moz-border-radius: 5px;border-radius: 5px; border:1px solid  #97a4af; text-decoration:none;}
#user-message .return-link a:hover{background-color:#009ad9; border:1px solid #009ad9;}
/* 
|	tool tips
*/
/* This is the default Tooltipster theme (feel free to modify or duplicate and create multiple themes!): */
.tooltipster-default {
	border-radius: 2px; 
	border: 2px solid #000;
	background: #000;
	color: #fff;
}
/* Use this next selector to style things like font-size and line-height: */
.tooltipster-default .tooltipster-content {
	/*font-family: Arial, sans-serif;*/
	font-size: 11px;
	line-height: 1.2em;
	padding: 3px 12px;
	overflow: hidden;
        text-transform:uppercase;
}
/* This next selector defines the color of the border on the outside of the arrow. This will automatically match the color and size of the border set on the main tooltip styles. Set display: none; if you would like a border around the tooltip but no border around the arrow */
.tooltipster-default .tooltipster-arrow .tooltipster-arrow-border {
	/* border-color: ... !important; */
}
/* If you're using the icon option, use this next selector to style them */
.tooltipster-icon {
	cursor: help;
	margin-left: 4px;
}
/* This is the base styling required to make all Tooltipsters work */
.tooltipster-base {
	padding: 0;
	font-size: 0;
	line-height: 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999999;
	pointer-events: none;
	width: auto;
	overflow: visible;
}
.tooltipster-base .tooltipster-content {
	overflow: hidden;
}
/* These next classes handle the styles for the little arrow attached to the tooltip. By default, the arrow will inherit the same colors and border as what is set on the main tooltip itself. */
.tooltipster-arrow {
	display: block;
	text-align: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.tooltipster-arrow span, .tooltipster-arrow-border {
	display: block;
	width: 0; 
	height: 0;
	position: absolute;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top-right span, .tooltipster-arrow-top-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-top: 8px solid;
	bottom: -7px;
}
.tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-top-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-top: 9px solid;
	bottom: -7px;
}
.tooltipster-arrow-bottom span, .tooltipster-arrow-bottom-right span, .tooltipster-arrow-bottom-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-bottom: 8px solid;
	top: -7px;
}
.tooltipster-arrow-bottom .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-bottom: 9px solid;
	top: -7px;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-bottom span, .tooltipster-arrow-bottom .tooltipster-arrow-border {
	left: 0;
	right: 0;
	margin: 0 auto;
}
.tooltipster-arrow-top-left span, .tooltipster-arrow-bottom-left span {
	left: 6px;
}
.tooltipster-arrow-top-left .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	left: 5px;
}
.tooltipster-arrow-top-right span,  .tooltipster-arrow-bottom-right span {
	right: 6px;
}
.tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border {
	right: 5px;
}
.tooltipster-arrow-left span, .tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-left: 8px solid;
	top: 50%;
	margin-top: -7px;
	right: -7px;
}
.tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-left: 9px solid;
	margin-top: -8px;
}
.tooltipster-arrow-right span, .tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-right: 8px solid;
	top: 50%;
	margin-top: -7px;
	left: -7px;
}
.tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-right: 9px solid;
	margin-top: -8px;
}
/* Some CSS magic for the awesome animations - feel free to make your own custom animations and reference it in your Tooltipster settings! */
.tooltipster-fade {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity;
}
.tooltipster-fade-show {
	opacity: 1;
}
.tooltipster-grow {
	-webkit-transform: scale(0,0);
	-moz-transform: scale(0,0);
	-o-transform: scale(0,0);
	-ms-transform: scale(0,0);
	transform: scale(0,0);
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-backface-visibility: hidden;
}
.tooltipster-grow-show {
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-o-transform: scale(1,1);
	-ms-transform: scale(1,1);
	transform: scale(1,1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-swing {
	opacity: 0;
	-webkit-transform: rotateZ(4deg);
	-moz-transform: rotateZ(4deg);
	-o-transform: rotateZ(4deg);
	-ms-transform: rotateZ(4deg);
	transform: rotateZ(4deg);
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
}
.tooltipster-swing-show {
	opacity: 1;
	-webkit-transform: rotateZ(0deg);
	-moz-transform: rotateZ(0deg);
	-o-transform: rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 1);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-moz-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-ms-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-o-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
}
.tooltipster-fall {
	top: 0;
	-webkit-transition-property: top;
	-moz-transition-property: top;
	-o-transition-property: top;
	-ms-transition-property: top;
	transition-property: top;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
}
.tooltipster-fall-show {
}
.tooltipster-fall.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	top: 0px !important;
	opacity: 0;
}
.tooltipster-slide {
	left: -40px;
	-webkit-transition-property: left;
	-moz-transition-property: left;
	-o-transition-property: left;
	-ms-transition-property: left;
	transition-property: left;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-slide.tooltipster-slide-show {
}
.tooltipster-slide.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	left: 0px !important;
	opacity: 0;
}
/* CSS transition for when contenting is changing in a tooltip that is still open. The only properties that will NOT transition are: width, height, top, and left */
.tooltipster-content-changing {
	opacity: 0.5;
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
